
/*--------------------------------------------------------------
# Global Header
--------------------------------------------------------------*/
.header-landing {
  padding: 20px 0;
  transition: all 0.5s;
  z-index: 997;
}

.header-landing .logo {
  line-height: 1;
}

.header-landing .logo img {
  max-height: 36px;
  margin-right: 8px;
}

.header-landing .logo h1 {
  font-size: 30px;
  margin: 0;
  font-weight: 700;
}

.header-landing .logo span {
  font-size: 36px;
}

.header-landing .btn-getstarted,
.header-landing .btn-getstarted:focus {
  font-size: 14px;
  padding: 8px 26px;
  margin: 0;
  border-radius: 50px;
  transition: 0.3s;
}

.scrolled .header-landing {
  box-shadow: 0px 0 18px rgba(0, 0, 0, 0.1);
}

